package tutorialJava.capitulo2_condicionales.ejercicios.bloque01;

import java.util.Scanner;

public class Ej03_MayorDeCincoNumeros {

	public static void main(String[] args) {
		Scanner sc = new Scanner(System.in);
		int n, mayor;
		
		System.out.println("Introduzca número: ");
		mayor = sc.nextInt();
		
		System.out.println("Introduzca número: ");
		n = sc.nextInt();
		if (n > mayor) mayor = n;
		
		System.out.println("Introduzca número: ");
		n = sc.nextInt();
		if (n > mayor) mayor = n;
		
		System.out.println("Introduzca número: ");
		n = sc.nextInt();
		if (n > mayor) mayor = n;
		
		System.out.println("Introduzca número: ");
		n = sc.nextInt();
		if (n > mayor) mayor = n;
	
		System.out.println("El mayor vale: " + mayor);
	}
}








